rxTools won't boot emuNAND on downgraded 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Tacosaregood, Jan 12, 2016.

  1. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    I formatted emuNAND and everything but it won't boot. Should I restart the whole process process from scratch or is there a way to fix this?
     
  2. xflamer234

    xflamer234 GBAtemp Regular

    Member
    150
    13
    Nov 15, 2015
    Jamaica
    do you have the firmware.bin and the rxtools.dat file

    — Posts automatically merged - Please don't double post! —

    that happened to me when i trying to launch it from homebrew launcher

    — Posts automatically merged - Please don't double post! —

    w
     
  3. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    Yup I've got both files.
     
  4. xflamer234

    xflamer234 GBAtemp Regular

    Member
    150
    13
    Nov 15, 2015
    Jamaica
    im not sure have you checked if you misplaced anything in any one of the files or missing anything
     
  5. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    Okay I just found out it's not just emunand that's not booting, rxmode won't boot at all.
     
    Last edited by Tacosaregood, Jan 13, 2016
    xflamer234 likes this.
  6. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    Bump. Same issue.
     
    Last edited by TheDuckMan64, Jan 13, 2016
  7. gallymimu

    gallymimu EE Expert

    Member
    297
    114
    Mar 15, 2009
    United States
    I downgraded an n3ds and was able to get rxtools up and running without issue (I had done it before on another n3ds). You are likely doing something wrong, or the downgrade didn't complete correctly. It IS possible for this to work.
     
  8. blaydes99

    blaydes99 Member

    Newcomer
    40
    16
    Jan 1, 2007
    I also recommend checking your version of RXtools. I had trouble booting with the latest and greatest nightly build edition of RXtools, but the older version (Oct. 20, 2015) booted just fine on my Old 3DS.
     
  9. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    Could you provide a link?
     
  10. blaydes99

    blaydes99 Member

    Newcomer
    40
    16
    Jan 1, 2007
  11. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    Last edited by Tacosaregood, Jan 14, 2016
  12. Mr_sephiroth

    Mr_sephiroth GBAtemp Regular

    Member
    215
    62
    Oct 14, 2015
    Syria
    inside a bomb
    that means you have an incomplete downgrade
     
  13. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    Thanks is it possible to fix? If so how can I?
     
  14. Mr_sephiroth

    Mr_sephiroth GBAtemp Regular

    Member
    215
    62
    Oct 14, 2015
    Syria
    inside a bomb
    well first try reviewing whether downgrade fine with this : http://gbatemp.net/attachments/downgrade-check-rar.35160/
    or you can try downloading a native_firm with rxtools All you need is python and check if you already have
     
  15. wormdood

    wormdood pirate booty inspector

    Member
    3,803
    1,626
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    no it does not mean that . . . it means that the firmware.bin is bad/missing/incomplete/ or otherwise misplaced
    so right click the rxtools.zip, select properties, then unblock, then unzip it, and proceed to generate a new firmware.bin
    put the firmware.bin in dir: sd/rxTools/sys
     
    Last edited by wormdood, Jan 14, 2016
  16. Mr_sephiroth

    Mr_sephiroth GBAtemp Regular

    Member
    215
    62
    Oct 14, 2015
    Syria
    inside a bomb
    if you read my previous post already had said
    if it has native_firm and can not also be opened by having a downgrade incomplete
    It is just to be sure it do well
     
  17. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    1. rxTools.dat is an outdated file.
    You must update rxTools to a version which contains code.bin, in order to be worked on N3DS or O3DS emuNAND 10.X fully support.

    2. firmware.bin is also an outdated file.
    The latest rxTools uses a "firm" directory on O3DS, or a CakesFW firmware on N3DS.
     
  18. Tacosaregood
    OP

    Tacosaregood GBAtemp Regular

    Member
    147
    88
    Sep 30, 2015
    United States
    SiIvaGunner's Youtube channel
    Last time I used sysupdater to downgrade from 10.3 to 9.2 should I use something that supports 9.2 instead?
     
  19. Mr_sephiroth

    Mr_sephiroth GBAtemp Regular

    Member
    215
    62
    Oct 14, 2015
    Syria
    inside a bomb
    It rxtools it is compatible with your FW 9.2 just install the homebrew and then download the rxtools and boot from your homebrew
     
  20. subcon959

    subcon959 teh retro

    Member
    811
    499
    Dec 24, 2008
    As with 99% of rxtools setup issues, it's probably a mismatched firmware/rxtools version. Unlike O3DS where you can just run the python script to download the correct firmware, on N3DS you have to keep searching until you find one that works with your particular version of rxtools.